/* -------------------------------------------------------- */
/* Link-Icons f�r die CMS-Links */
/*a.link:after {
    content:url(../linkicons/link.gif);
    padding-left:4px;
}
a.mail:after {
    content:url(../linkicons/mail.gif);
    padding-left:4px;
}
a.page:after {
    content:url(../linkicons/seite.gif);
    padding-left:4px;
}
a.category:after {
    content:url(../linkicons/kategorie.gif);
    padding-left:4px;
}
a.file:after {
    content:url(../linkicons/datei.gif);
    padding-left:4px;
}
a.gallery:after {
    content:url(../linkicons/galerie.gif);
    padding-left:4px;
}
*/
/* -------------------------------------------------------- */
/* Highslide */
a.highslide {
    text-decoration:underline;
}
/*a.highslide:after {
    content:url(../linkicons/highslide.gif);
    padding-left:4px;
}*/
a.highslide span.imagesubtitle {
    display:block;
    background-image: url('../grafiken/zoomin_grey.gif');
    background-position:right;
    background-repeat:no-repeat;
    padding-right:30px;
    min-height:20px;
}
a.highslide:hover span.imagesubtitle {
    background-image: url('../grafiken/zoomin_grey_hover.gif');
}

/* -------------------------------------------------------- */
/* Link-Icon unterdr�cken */
.nolinkicon a:after {
    /*content: "" !important;*/ /* Opera checkts sonst nicht */
/*    content:url(../linkicons/1x1_transparent.gif) !important;
    padding: 0px !important;*/
}

/* -------------------------------------------------------- */
/* Download-Box */
div.downloadbox {
    width:400px;
    color:#004400;
    background-color:#C6F3C6;
    border:2px solid #18C742;
    padding:5px 10px 10px 10px;
    margin:0px auto;
    text-align:center;
}
div.downloadbox img.downloadimg {
    float:right;margin:10px 0px 10px 7px;
}

/* -------------------------------------------------------- */
/* Nightly-Box */
div.downloadnightlybox {
    width:400px;
    color:#C6F3C6;
    background-color:#223328;
    border:2px solid #000000;
    padding:5px 10px 10px 10px;
    margin:0px auto;
    text-align:center;
}
div.downloadnightlybox img.nightlyimg {
    float:right;
    margin:10px 0px 10px 7px;
}

/* -------------------------------------------------------- */
/* Code */
.code {
    font-family:monospace;
    background-color:#eeeeee;
    /*border:1px dotted #999999;*/
    border:1px dotted #cccccc;
}
.code2 {
    border:1px solid #6A849D; 
    border-left: 5px solid #6A849D; 
    margin:5px 10px; 
    padding:5px; 
    font-family:monospace; 
    font-size: 1.2em;
}
div.code {
    padding:0.3em 0.7em;
    margin:3px;
}
span.code {
    padding:0.1em 0.7em 0.05em 0.7em;
    line-height:1.6em;
}

/* -------------------------------------------------------- */
/* News-Box */
div.newsboxcontainer {
    float:right;
    width:220px;
}
div.newsbox {
    border:2px solid #6A849D;
    background-color:#ffffff;
    background-image:url('');
    width:210px;
    margin:0px 0px 10px 10px;
    text-align:left;
}
div.newsbox .newsboxheadline {
    -moz-border-radius-topleft:3px;
    -moz-border-radius-topright:3px;
    background-color:#6A849D;
    color:#ffffff;
    font-size:1.2em;
    padding: 2px 5px;
    font-weight:bold;
    text-align:center;
}
div.newsbox .newsboxheadline a {
    color:#ffffff;
}
div.newsbox .newsboxcontent li {
}
div.newsbox .newsboxcontent ul {
    padding-left:2em;
}

div.newsbox .newsboxcontent {
    padding:12px 7px 12px 7px;
    color:#6A849D;
}
div.newsbox img.hintimg {
    float:right;
    margin:0px 0px 4px 10px;
}
div.newsbox .newsboxtwittercontent {
    background-image: url(../grafiken/twitterbg160x91.png);
    background-position: center center;
    background-repeat: no-repeat;
    min-height:90px;
    padding:12px 7px 12px 7px;
    color:#6A849D;
}
/* -------------------------------------------------------- */
/* Twitter */
ul#twitter_update_list{
    padding:0px;
    margin:0px;
}
ul#twitter_update_list li {
    list-style-type: none;
    margin:0px;
    margin-bottom: 8px;
}

/* -------------------------------------------------------- */
/* Quicklinks-Box */
div.quicklinks {
    width:480px;
    height:8.6em;
    color:#004400;
    background-color:#C6F3C6;
    border:2px solid #18C742;
    padding:5px 7px 5px 7px;
    margin:20px 0px 20px 0px;
    font-size:1.2em;
    line-height:2em;
    letter-spacing:-1px;
}
div.quicklinks ul {
    padding:0px;
    margin:0px;
}
div.quicklinks li {
    float:left;
    width:210px;
    list-style-type: none;
    padding:0px;
    margin:0px;
    margin-left:15px;
}
div.quicklinks li img {
    margin-bottom:-10px;
}
div.quicklinks a {
    vertical-align:top;
    text-decoration:none;
}

/* -------------------------------------------------------- */
/* "Jetzt spenden"-Box */
div.donatebox {
    width:12em;
    color:#004400;
    background-color:#C6F3C6;
    border:2px solid #18C742;
    padding:5px 10px 5px 10px;
    margin:0px 0px 10px 10px;
    float:right;
    text-align:center;
}

/* -------------------------------------------------------- */
/* Clear-Klassen */
.clearright {
    clear:right;
}
.clearleft {
    clear:left;
}
.clearboth {
    clear:both;
}
.nowrap {
    white-space: nowrap;
}

/* -------------------------------------------------------- */
/* SE "bildmitrahmen" */
img.mitrahmen {
    border:1px solid;
}
.mitrahmen img {
    border:1px solid;
}

/* -------------------------------------------------------- */
/* SE "teamtabelle" */
.fiftyfiftytable, .fiftyfiftytable th, .fiftyfiftytable td {
    border:none;
    background-color:transparent;
    padding:0px;
    margin:0px;
}
.fiftyfiftytable td {
    width: 50%;
    padding:0px 20px 25px 0px;
}

table.dreisig-siebzig {
    margin:0px auto;
    border:1px solid #C0C0C0;
    border-collapse:collapse;
    width:100%;
    margin:5px;
}
th.dreisig-siebzig {
    vertical-align:top;
    border:1px solid #666666;
    background-color:#6B869C;
    background-color:#DBE0E6;
    padding:2px 5px;
}
td.dreisig-siebzigcell1 {
    width: 30%;
    vertical-align:top;
    border:1px solid;
    background-color:#ffffff;
    padding:2px 5px;
}
td.dreisig-siebzigcell2 {
    width: 70%;
    vertical-align:top;
    border:1px solid;
    background-color:#ffffff;
    padding:2px 5px;
}
/* -------------------------------------------------------- */
/* Schlagschatten */
.shadow {
    -webkit-box-shadow: 4px 4px 4px #aaaaaa !important;
    -moz-box-shadow: 4px 4px 4px #aaaaaa !important;
    box-shadow: 4px 4px 4px #aaaaaa !important;
}

/* -------------------------------------------------------- */
/* Runde Ecken */
.roundcorners {
    -webkit-border-radius:7px !important;
    -khtml-border-radius:7px !important;
    -moz-border-radius:7px !important;
    border-radius:7px !important;
}